@charset "UTF-8";
/* CSS Document */

/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Typography Corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography Corrections
================================================== */








/* #Site Styles
================================================== */
@font-face {
    font-family: 'dejavu_sansextralight';
    src: url('../fonts/Deja Vu/DejaVuSans-ExtraLight-webfont.eot');
    src: url('../fonts/Deja Vu/DejaVuSans-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Deja Vu/DejaVuSans-ExtraLight-webfont.woff2') format('woff2'),
         url('../fonts/Deja Vu/DejaVuSans-ExtraLight-webfont.woff') format('woff'),
         url('../fonts/Deja Vu/DejaVuSans-ExtraLight-webfont.ttf') format('truetype'),
         url('../fonts/Deja Vu/DejaVuSans-ExtraLight-webfont.svg#dejavu_sansextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dejavu_sansoblique';
    src: url('../fonts/Deja Vu/DejaVuSans-Oblique-webfont.eot');
    src: url('../fonts/Deja Vu/DejaVuSans-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Deja Vu/DejaVuSans-Oblique-webfont.woff2') format('woff2'),
         url('../fonts/Deja Vu/DejaVuSans-Oblique-webfont.woff') format('woff'),
         url('../fonts/Deja Vu/DejaVuSans-Oblique-webfont.ttf') format('truetype'),
         url('../fonts/Deja Vu/DejaVuSans-Oblique-webfont.svg#dejavu_sansoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'dejavu_sansbook';
    src: url('../fonts/Deja Vu/DejaVuSans-webfont.eot');
    src: url('../fonts/Deja Vu/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Deja Vu/DejaVuSans-webfont.woff2') format('woff2'),
         url('../fonts/Deja Vu/DejaVuSans-webfont.woff') format('woff'),
         url('../fonts/Deja Vu/DejaVuSans-webfont.ttf') format('truetype'),
         url('../fonts/Deja Vu/DejaVuSans-webfont.svg#dejavu_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/latobold/lato-bol-webfont.eot');
    src: url('../fonts/latobold/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latobold/lato-bol-webfont.woff') format('woff'),
         url('../fonts/latobold/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/latobold/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/latoregular/lato-reg-webfont.eot');
    src: url('../fonts/latoregular/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latoregular/lato-reg-webfont.woff') format('woff'),
         url('../fonts/latoregular/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/latoregular/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
	src: url('../fonts/latolight/lato-lig-webfont.eot');
    src: url('../fonts/latolight/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latolight/lato-lig-webfont.woff') format('woff'),
         url('../fonts/latolight/lato-lig-webfont.ttf') format('truetype'),
         url('../fonts/latolight/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latohairline';
    src: url('../fonts/latohairline/lato-hai-webfont.eot');
    src: url('../fonts/latohairline/lato-hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latohairline/lato-hai-webfont.woff') format('woff'),
         url('../fonts/latohairline/lato-hai-webfont.ttf') format('truetype'),
         url('../fonts/latohairline/lato-hai-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	font-size: 1em;
	line-height: 1.5em;
	font-family:"latolight", "latoregular", sans-serif;
	background-color:transparent;
	height:100%;
	margin:0;
	padding:0;
	font-weight:300;
}

.page {
			width: 1280px;
			max-width:100%;
			margin:0 auto 0 auto;
			padding:0;
			display:block;
			max-height:100%;			
}





* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}
	
	
.wrapper {
	margin:0 auto;
	width:100%
	height:auto;
}

.wrapper-home{
	background: #000 url("../images/ALICE_EVENT11opt.jpg") no-repeat;
	background-size:contain;
	
	margin:0 auto;
	height: auto;
	width: 100%;
	min-height:100%;
	
}


.container {
    margin: 0 auto;
	width:1280px;
	position:relative;
	min-height:100%;
}

.container .sixteen.columns{ 
	width: 1260px;
}

a:link, a:visited, a:hover {
  font-size: 1em;
  color: #099;
  text-decoration: none;
  font-family:"latolight", "latoregular", sans-serif;
  font-weight:300;
}

a:hover {
     color: #F58D23;
}


ul{
	display: inline;
	width:100%;
	
}

li{
	list-style:none;
	margin: 0;
	display: inline-block;
	padding-right:3%;
	vertical-align:text-bottom;
	

} 

br{
	margin-bottom:0;
}

.subtitle br{
	margin-bottom:.5em;
}

ul li:last-child,
ul li.last-child {
	padding-right:0;
} 
 
img {
	max-width: 100%;
	height:auto;
}

h2, h3, h4{
	font-family: "latoregular", sans-serif;
	padding-top: 1em;
}

h2{
	font-size:2.5em;
	color: #D0021B;
	padding-left:4%;
	margin-bottom:0;
	
}
h3{
	font-size:1.3em;
	font-family:"latolight", "latoregular", sans-serif;
	font-weight:300;
}

h4{
    font-size: 1em;
    line-height: 1.3em;
    padding-bottom:3.5em;
    font-family:"latolight", "latoregular", sans-serif;
    font-weight:300;
}


.indent{
	padding: 1em 2.5em;
}

.bold{
	font-family: "latoregular", sans-serif;
	font-size: 1.1em;
	color: #333;
		
}

.bold-orange{
	color:#F58D23;
	font-family: "latoregular", sans-serif;
	font-size: 1.2em;
}

	
.important{
	font-family:"dejavu_sansbook","latoregular", sans-serif;
	font-size: .9em;
	font-style: italic;
}



.italic{
	font-family: "dejavu_sansoblique", "dejavu_sansbook", san-serif;

}


.row{
padding:0;
margin:0;
}






.header-band-front{
		margin:0 auto;
		max-width:100%;
		height:auto;
		background-color: rgba(0, 0, 0, .5);
}
.header-band img{
	text-align: center;
}
#header{
	margin:0;
	padding-top: 0;
	font-family:"latolight", "latoregular", sans-serif;
	max-width:100%;
	height:auto;
	background-color: rgba(24,24,24,0.8);
	font-weight:300;		
}


header{
	background: url("../images/ALICE_EVENT_Menu_Slice5.jpg") no-repeat;
	background-size:contain;
	margin:0 auto;
	height: 120px;
	width: 110%;
	margin:0;
	padding-top: 2em;
	font-family:"latolight", "latoregular", sans-serif;
	max-width:100%;	
	background-color: transparent;
	font-weight:300;
	
}


.title {
    font-size: 2em;
    color: #000;
    letter-spacing: 0.0325em;
    font-family:"latolight", "latoregular", sans-serif;
    padding-bottom: 0;
    font-weight:300;
    
}



.subtitle {
    color: #555;
    padding: 0px;
    margin: 0px;
    font-family: "latoregular",sans-serif;
    font-size: 0.85em;
    letter-spacing: 0.02em;
    line-height: 1.5em;
}

.scientists{
padding:0;
margin:0;
font-size: 1em;
}

.scientists a:link,
.scientists a:visited{
	color: #009FC4;
	font-size: 1em;

}
.logo{
    padding-top: 40%;
    float:right;
}



/* nav styles*/

nav{
	margin-right: 0px;
	background-color:rgba(24,24,24,.2);
	width: 100%;
	
	padding-left: 5%;
	margin-top: 1em;
}

#nav-sci {
    margin-right: 0px;
    width: 100%;
    padding-left: 5%;
    padding-top: 0.3em;
    padding-bottom: 0.3em
}

nav a:link, nav a:visited{
	font-family:"latolight", "latoregular", sans-serif;
	color: #FFF;
	font-size: .9em;
	letter-spacing: 2px;
	font-weight:300;	
}

#nav-sci a:link,
#nav-sci a:visited{
	color: #FFF;
	font-family:"latolight", "latoregular", sans-serif;
	font-size: .9em;
	letter-spacing: 2px;
	font-weight:300;
}

nav a:hover, #nav-sci a:hover{
     color: #F58D23;
}

nav a.current, #nav-sci a.current {
	color: #FFF;
	border-bottom: 2px solid #F58D23;
}

nav ul, #nav-sci ul{
	list-style:none;
	margin:0;
	padding: 0;
	text-align:left;
	display: inline;
}

nav li, #nav-sci li{
	
	list-style:none;
	margin: 0;
	display: inline;
	padding-right: 2%;	
}

/* end nav styles*/






#content2{
	margin-bottom:4.3em;
}

#content, #content2 {
  font-size: 1em;
  line-height: 1.8em;
  color: #444;
  font-family:"latolight", "latoregular", sans-serif;
  padding: 2.5em 0px 3em 5%;
  background-color:transparent;
  font-weight:300;
  float:left;
 
}
#content2 h3{
	margin-bottom: 0;
    padding-top: 2em;
}

#content2 h3:first-child{
    padding-top: .5em;
}


form{
	padding-left:3em;
	max-width:65%;
}

form td{
	padding-right:1em;
	vertical-align:middle;
}

input[type="text"], input[type="password"], 
input[type="email"], textarea, select {
	margin:0;
}


.fluid-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 75%;
    height: auto;
        border: none;
}

iframe{
	float:left;
	width: 100%;
	min-width:400px;
	padding-left:3em;
	padding-top:0;
}

.caption{
	padding-top:1em;
	padding-left:8%;
	clear:both;
	font-weight:400;
	line-height: 1.3;
	font-size: .9em;
}


/* program styles*/

.schedule{
	font-family:"latolight", "latoregular", sans-serif;
	margin-left:1em;
	font-weight:300;
}

.schedule .row{
	margin-bottom: 1em;
	border-bottom: 1px solid #CCC;
	
}

.schedule .date{
	font-size: 1.4em;
    color: #099;
    padding-left:0;
    padding-bottom: 1.2em;
    font-family:"latolight", "latoregular", sans-serif;
	padding-top: 1.5em;
	font-weight:300;
}

.schedule .time{
	padding-left:.4em;
	size: .9em;
}

.schedule .event{
	padding-bottom: 1em;
}

.schedule li{
    position: relative;
    margin-bottom: 1px;
    padding: 20px;
}

.schedule li .hour {
    float: left;
    width: 100px;
}

.schedule li .info {
    padding-left: 130px;
}

.schedule li.style2 {

}

.speaker{
	font-size: 1em;
	color: #D0021B;
}


.travel h3{
	font-size:1.3em;
	font-family:"latolight", "latoregular", sans-serif;
	padding-top: 1.5em;
	color: #666;
	font-weight:300;
	
}

.travel h2, .travel a name{
	font-size:1.6em;
	color:#141312;
	padding-left:0;
	padding-top:2em;
	text-decoration:none;
	font-weight:300;
}

/* Table styles*/
table {
  border-collapse: collapse;
  width: 100%;
}
th, td {
    padding: 1.2em;
    text-align: left;
    border-bottom: 1px solid #CCC;
    padding-right: 4em;
}

th {
    font-size: 1.4em;
    font-weight: 300;
    color: #099;
    padding-bottom: .3em;
}

td{
	font-size: 1.1em;
	color: #666;
}

.date{
	padding-left: 2em;
}
/* End Table styles*/






/* footer styles*/
.footer-home {
    color: #FFF;
    
    margin-top: 51%;
    width:100%;
    padding: .4em 5%;
    
    background-color: rgba(0, 0, 0, 0.5);
   
}
		
footer{
	position:absolute;
	
   width:100%;
   height:4em;
      color: #FFF;
    line-height: 1.2em;
    padding: .3em  5%;
    font-size: .9em;
    background-color: #181818;
    margin-top:2%;
    clear:both;
    
}

.short{
	position:absolute;
	bottom:0;
	
}


footer a:link,
footer a:visited,
footer li{
	color:FFF;
	font-size:.85em;
	padding-top:1em;
	font-family: "latolight", "latoregular", sans-serif;
	font-weight:300;
	letter-spacing: 2px;
}


.footer-home a:link,
.footer-home a:visited,
.footer-home li{
	color:FFF;
	font-size:.75em;
	font-family: "latolight", "latoregular", sans-serif;
	font-weight:300;
	letter-spacing: 2px;
	
}

.footer-home a:hover,
footer a:hover{
	color: #F58D23;
}

/* end footer*/



#bottom{
	padding:2em 0 0 0;
	margin:0 auto;
}


	.band-bottom{
		background-color: #EDF4F5;
		margin:0;
		margin-top: 1.5em;
		width:100%;
		height:auto;
		
	}

	.band-footer{
		
		margin: 0;
		width:100%;
		height:auto;
		margin-bottom:.5em;
	}
	

/* #Page Styles
================================================== */






/* #Media Queries
================================================== */

/* Used to alter styles for screens at least 1440px wide. */
@media only screen and (min-width: 1260px) {

		header{
    		background-color:#181818;}

}




	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	 	
	 	.footer-home{
	 		margin-top:38%;}
	 		
	 	#content2 {
    		margin-bottom:0;
    		
    	header{
    		background-color:transparent;}
	 		 	
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 600px) and (max-width: 959px) {
	
		header{
			padding-top: 1.5em;
			width:100%;
			height:90px;
			background-size:cover;
			}
		
		#header{
			padding-top: 0;
			width:100%;
			background-size:cover;}
		
			
		#content{
			
			padding:0 5px;
			padding:2em;
			width:100%;
			font-size: .9em;
			padding-right:.5em;}
			
		/* for one column page*/  
		#content2 {
    		
    		padding:0 5px;
			padding:2em;
			width:90%
			font-size: .9em;
			padding-right:.5em;
			padding-bottom:1%;}
								
			
		
		iframe{
			padding-left:3%;
			width:100%;
			
		}
		
  		
		
		#nav, #nav-sci{
			width:100%;
			padding-top:0;
			padding-left:2%;
			font-size: 80%}
			
		#nav li, #nav-sci li{
			padding-right:2%;}
		
		#nav-sci a:link, nav a:link{
			font-size: .8em;}	
			
		.short{
			position:relative;}
		
		
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 599px) {
		
		header{
			padding-top: 1.5em;
			width:100%;
			height:90px;
			background-size:cover;
			}
			
		#header{
			padding-top: 0;
			width:100%
			height:100px
			background-color:transparent;}

		.title{
			width: 100%;
			line-height: .85em;
			padding-bottom:.4em;
			}
			
		
		
		#nav-sci {
    width: 100%;
    padding-top: .3em;
    padding-left: 1%;
    font-size: 95%;
    text-align: center;
    line-height: 1.2em;}
		
		
		#nav-sci li {
    		font-size: 80%;
    		line-height: 1.5em;
    		padding-right: 0.7em;}
		
		
		#nav-sci ul{
			padding-left:10px;}
		
		nav a:link{
			font-size: .8em;}
		
		#nav-sci a:link{
			font-size: .7em;} 
		
		nav{
			background-color:transparent;
			font-size: 90%;
			padding-bottom:0;
			margin-bottom:0;
			width:95%}
		
		h2{
			padding-left:6%;
			padding-top:1em;}
		
		footer{
			font-size:.75em;
			padding:0;
			padding-left:4%;
			margin-top:10%;
			position:relative;
		}	
		
		footer li{
			font-size:.75em;
			line-height:.8em;
		}
		
		
		.footer-home{
		  margin-top: 18%
		}	
		
		#content{
			padding-left:2%;
			width:100%;
			padding-bottom:.5em;}			
  
  		/* for one column page*/  
		#content2 {
    		margin-bottom:0;
    		padding-left:2%;
			width:100%;}
								
  		
  		.short{
			position:relative;}
  
  
  		iframe{
  			margin-top: 0;
  			padding-bottom:0;
  			padding-left:4%;
  			min-width:100%}
  		
  		.caption {
    		padding-left: 5%;
    		font-size: .9em;
    		line-height: 1.4em;}
		
  
  }
	
	
		
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		
		.wrapper-home{
		min-height: 320px;}
		
		.footer-home{
		  margin-top:55%;
		  padding-left:1%;
		  font-size:.75em;}			
	
	
	.footer-home ul{
			padding-left:5px;}
		
		.footer-home li{
			font-size: .75em;
			padding-right: 8px;}
		
		
	
	}







	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	    
		td {
    	  font-size: .9em;}
	    
	    th, td {
    		padding-right: 2em;}
	    
	    form{
	    	padding-left:.5em;}
	    
	    form td {
   			max-width: 180px;}
    
    	label.indent{
    		padding:.25em 2.5em}
    	
    	
    		
	    .footer-home{
		  position: relative;
		  margin-top:32em;
		  padding-left:1%;
		  font-size:.75em;
		  padding-top:0;
		  text-align: center;}			
	
		.footer-home ul{
			padding-left:5px;
			}
		
		.footer-home li{
			font-size: .75em;
			padding-right: 6px;
			line-height:.8em;}
		
	
	
		.footer-home a:link, .footer-home a:visited{
			font-size: .9em;}
		
		
		.wrapper-home{
			background: #000 url("../images/Background320x480.jpg") no-repeat;
			background-size:cover;
	
			margin:0 auto;
			height: auto;
			width: 100%;
			min-height:100%;}
		
		header{
		    padding-top:.4em;
		    height: 80px;}
		
		
	
	}



	
	/* Additional large screens 1280+ */
	@media only screen and (min-width: 1280px) {

    		
	
		
	     
        .container                                  { width: 1280px; margin:0 auto; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
 
        .container .one.column,
        .container .one.columns                     { width: 60px; }
        .container .two.columns                     { width: 140px; }
        .container .three.columns                   { width: 220px; }
        .container .four.columns                    { width: 300px; }
        .container .five.columns                    { width: 380px; }
        .container .six.columns                     { width: 460px; }
        .container .seven.columns                   { width: 540px; }
        .container .eight.columns                   { width: 620px; }
        .container .nine.columns                    { width: 700px; }
        .container .ten.columns                     { width: 780px; }
        .container .eleven.columns                  { width: 860px; }
        .container .twelve.columns                  { width: 940px; }
        .container .thirteen.columns                { width: 1020px; }
        .container .fourteen.columns                { width: 1100px; }
        .container .fifteen.columns                 { width: 1180px; }
        .container .sixteen.columns                 { width: 1260px; }
 
        .container .one-third.column                { width: 406px; }
        .container .two-thirds.column               { width: 822px; }
 
        /* Offsets */
        .container .offset-by-one                   { padding-left: 40px; }
        .container .offset-by-two                   { padding-left: 160px; }
        .container .offset-by-three                 { padding-left: 240px; }
        .container .offset-by-four                  { padding-left: 320px; }
        .container .offset-by-five                  { padding-left: 400px; }
        .container .offset-by-six                   { padding-left: 480px; }
        .container .offset-by-seven                 { padding-left: 560px; }
        .container .offset-by-eight                 { padding-left: 640px; }
        .container .offset-by-nine                  { padding-left: 720px; }
        .container .offset-by-ten                   { padding-left: 800px; }
        .container .offset-by-eleven                { padding-left: 880px; }
        .container .offset-by-twelve                { padding-left: 960px; }
        .container .offset-by-thirteen              { padding-left: 1040px; }
        .container .offset-by-fourteen              { padding-left: 1120px; }
        .container .offset-by-fifteen               { padding-left: 1200px; }
    
    	.footer-home{
    		margin-top:41%;}
    	
    	
    	h2{
    		padding-top:2em}
    		
    	.wrapper-home{
    		max-height:850px;}
    	
    	header{
    		background: url("../images/ALICE_EVENT_Menu_Slice5.jpg") no-repeat scroll 0% 0% / contain #181818;
    		height:125px;}
    		
    		
    		
    
    }








/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
